PSUTILS(1)

NOM
psutils

SYNOPSIS
psutils [OPTION...] [PAGES] [FICHIER_ENTRÉE [FICHIER_SORTIE]]

DESCRIPTION
psselect appelle pstops pour le réarrangement et sélectionne les pages d’un document PDF ou PostScript.

FICHIER_ENTRÉE
    « - » ou aucun argument FICHIER_ENTRÉE signifie entrée standard.

FICHIER_SORTIE
    « - » ou aucun argument FICHIER_SORTIE signifie sortie standard.

OPTIONS

-R PAGES, -p PAGES, --pages PAGES
    Sélection des intervalles de pages indiqués.

-e, --even
    Sélection des pages paires pour la sortie.

-o, --odd
    Sélection des pages impaires pour la sortie.

-r, --reverse
    Inverser l’ordre des pages de sortie.

-v, --version
    Afficher la version du programme et terminer.

-q, --quiet
    Ne pas afficher la progression.

COMMENTAIRES
PAGES est une liste de pages et d’intervalles de pages séparés par des virgules (consulter pstops(1) pour plus de détails).

AUTEUR
Reuben Thomas <rrt@sc3d.org>

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.